{
  "pages": [
    "pages/home/home",
    "pages/mine/register/register",
    "pages/mine/myinfo/edit/edit",
    "pages/activities/register/register",
    "pages/activities/registerDone/registerDone",
    "pages/activities/activityDetails/activityDetails",
    "pages/hotnews/hotnews/hotnews",
    "pages/hotnews/newsDetails/newsDetails",
    "pages/community/uploadPics/uploadPics",
    "pages/community/uploadVideos/uploadVideos",
    "pages/community/articleDetails/articleDetails",
    "pages/community/videoDetails/videoDetails",
    "pages/contest/answer/answer",
    "pages/contest/info/info",
    "pages/contest/score/score"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "冰雪小程序",
    "navigationBarTextStyle": "black"
  },
  "sitemapLocation": "sitemap.json"
}